mlocale_get_prop(3m17n)

NAME
mlocale_get_prop - Get the value of a locale property.

SYNOPSIS
MSymbol mlocale_get_prop (MLocale * locale, MSymbol key)

DESCRIPTION
Get the value of a locale property.

The mlocale_get_prop() function returns the value of a property key of local locale. key must be Mname, Mlanguage, Mterritory, Mcodeset, Mmodifier, or Mcoding.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.